jQuery(document).ready(function ($) {




    $('.modal_whatsapp_veiculo').on('click', function (e) {

        //e.preventDefault();

        let elem = e.target;

        let url = elem.getAttribute('data-url');
        let mensagem = elem.getAttribute('data-mensagem');
        let id = elem.getAttribute('data-id');



        $('#modal_whatsapp_veiculo_link').attr('href',url);
        $('#modal_whatsapp_veiculo').modal('show');
    });



    $('#modal_whatsapp_veiculo').on('shown.bs.modal', function (e) {
        $('.site').css("filter", "blur(5px)");
       // console.log(e.target);
    });

    $('#modal_whatsapp_veiculo').on('hidden.bs.modal', function () {
        $('.site').css("filter", "blur(0px)");
    });
});
